View Issue Details

IDProjectCategoryView StatusLast Update
0001899libextractorpluginspublic2011-11-28 13:19
ReporterdadAssigned ToChristian Grothoff 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.5.23 
Target VersionFixed in Version0.6.3 
Summary0001899: matroska support
DescriptionPlease, add support of the matroska container.
TagsNo tags attached.

Activities

Christian Grothoff

2011-11-17 17:19

manager   ~0004942

Gabriel Peixoto has a preliminary patch for this already.

Issue History

Date Modified Username Field Change
2011-11-11 20:19 dad New Issue
2011-11-17 17:19 Christian Grothoff Note Added: 0004942
2011-11-19 01:27 Christian Grothoff Reproducibility always => N/A
2011-11-19 01:27 Christian Grothoff Status new => assigned
2011-11-28 13:19 Christian Grothoff Status assigned => resolved
2011-11-28 13:19 Christian Grothoff Fixed in Version => 0.6.3
2011-11-28 13:19 Christian Grothoff Resolution open => fixed
2011-11-28 13:19 Christian Grothoff Assigned To => Christian Grothoff
2011-11-28 13:19 Christian Grothoff Status resolved => closed